Tool
analytics_dashboard_get
Read one saved dashboard of the current product by its slug or its id.
Read one saved dashboard of the current product by its slug or its id. Returns the tiles and their layout, not results.
Behavior
- HTTP
GET /analytics/dashboards/:idOrSlug
Arguments
Name | Type | Required | Description |
|---|---|---|---|
idOrSlug | string | • | The dashboard's slug, or its uuid |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
slug | string | • | |
tags | array | — | |
tiles | array | • | |
filters | array | — | |
created_at | string | • | |
created_by | string | • | |
product_id | string | • | |
updated_at | string | • |
Try it
Read one saved dashboard of the current product by its slug or its id.